
D4Science Infrastructure - Task #4734

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

Upgrade # 4730 (Completed): Upgrade JackRabbit Repository

Set .application folders to hidden

Jul 15, 2016 11:30 AM - Valentina Marioli

Status: Closed Start date: Jul 15, 2016

Priority: Normal Due date:  

Assignee: Valentina Marioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

  

Infrastructure: Production   

Description

Since HL 2.4 will display folders with a dot at the start, ".application" folders have to be set to hidden (as property).

History

#1 - Jul 15, 2016 11:38 AM - Valentina Marioli

- Tracker changed from Upgrade to Task

- Category set to Other

#2 - Jul 20, 2016 03:14 PM - Valentina Marioli

- % Done changed from 0 to 100

".application" folders have been set to hidden.

#3 - Jul 25, 2016 02:50 PM - Valentina Marioli

- Tracker changed from Task to Upgrade

- Status changed from Planned to In Progress

#4 - Jul 25, 2016 02:51 PM - Valentina Marioli

- Tracker changed from Upgrade to Task

- Status changed from In Progress to Closed
